new dsi not working with r4i TT

Discussion in 'DSTT' started by g one, Dec 28, 2010.

Dec 28, 2010

new dsi not working with r4i TT by g one at 5:13 AM (1,211 Views / 0 Likes) 2 replies

  1. g one
    OP

    Newcomer g one Member

    Joined:
    Sep 3, 2010
    Messages:
    16
    Country:
    Canada
    hello just purchased new dsi and my r4iTT card not working .It is giving me an error has occured message. It works with my dsl no problem.Is there something I should be doing!!! Any help appreciated.

    thanks
     
  2. Tornadosurvives

    Newcomer Tornadosurvives Advanced Member

    Joined:
    Sep 18, 2009
    Messages:
    97
    Country:
    United States
    lol@clone
    First, people are going to need a bit more information than that.
    What DSi firmware are you currently on? Most flashcarts require them to be flashed/updated to work with DSi firmwares 1.4x/1.4.1x.
    Being a new DSi, I'm assuming that the firmware is 1.4.1x.

    Note: By the way, you might want to check out this thread http://gbatemp.net/t259235-current-flashca...-with-dsi-1-4-1
     
  3. bitonio6

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    Here, we are in the DSTT section
    Can you find the R4 section by yourself?
     

Share This Page